Wrapper for PCRE2 libraries (8, 16, 32-bit)
Switch branches/tags
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
deps
src
test
.codecov.yml
.gitignore
.travis.yml
LICENSE.md
PCRE2_LICENCE
Project.save
README.md
REQUIRE
appveyor.yml

README.md

PCRE2

Info Windows Linux & MacOS Package Evaluator CodeCov Coveralls

The PCRE2 package implements a low-level API for accessing the PCRE libraries (8, 16, and 32-bit) It is intended to replace Base.PCRE, which is not threadsafe, only supports UTF-8, and is using an old version of the PCRE library (10.30, current version is 10.31)